CREATE TABLE cso_db_message_data (
    RECORD_ID    VARCHAR2(128),
    BODY         CLOB         ,
    RECORD_ID    VARCHAR2(128),
    BODY         CLOB         ,
    CONSTRAINT pk_cso_db_message_data PRIMARY KEY (RECORD_ID, RECORD_ID)
);
